Subject: Re: Using a printer description with pap. How?

From: Thomas Tornblom <[email-masked]>
Date: Tue, 14 Mar 2000 20:32:41 +0100 (MET)

> Subject: Using a printer description with pap. How?
> From: Brian Bergstrand <[email-masked]>
> To: <[email-masked]>
> 
> Is there anyway to use a printer description file with pap. I know papd can
> use one with the "pd" setting, but I didn't see any mention of pap using
> something similar.

What would you use that for?

ppd:s are used to tell the client the capabilities of the printer and also 
provide the client with printer specific code to achieve a certain behavior 
from the printer.

The client can then tailor its postscript code to have the printer produce the 
wanted output.

I fail to see how pap could use this.

> 
> I am printing from my linux box to a HP 5si over ethertalk.
> 
> TIA.
> Brian
> 
> 

Real life:      Thomas Törnblom             Email:  [email-masked]
Snail mail:     HB Hax                      Phone:    +46  18 290 290
                Banvallsvägen 14            Fax:      +46  18 290 291
                S - 754 40 Uppsala, Sweden  Cellular: +46  70 723 9172